.people {
    width: 100%;
    padding: 0 16px;
    border-top: 1px solid #E8E8E8;
    border-bottom: 1px solid #E8E8E8;
    .going-list {
        display: flex;
        padding: 12px 0;
        border-bottom: 1px solid #E8E8E8;
        .going-counts {
            flex: 1;
            justify-content: center;
            .logo-going {
                width: 12px;
                height: 12px;
                fill: #AC8EC9;
                margin: 0 5px;
            }
            span {
                font-size: 12px;
                color: #67616D;
            }
        }
        .goingAvatars {
            width: 224px;
            height: 36px;
            justify-content: flex-start;
            align-items: center;
            overflow: hidden;
            position: relative;
            img {
                width: 24px;
                height: 24px;
                margin: 4px;
                border-radius: 12px;
            }
            .button {
                position: absolute;
                width: 24px;
                height: 24px;
                border-radius: 12px;
                border: 1px solid #AC8EC9;
                top: 4px;
                right: 4px;
                z-index: 3;
                background-color: white;
                .arr-bottom {
                    width: 100%;
                    height: 100%;
                    color: #AC8EC9;
                    font-size: 16px;
                    text-align: center;
                }
            }
            &.more {
                height: auto;
    
            }
            &.less {
                height: 36px;
            }

        }
        
    }

    .likes-list {
        display: flex;
        padding: 12px 0;
        .likes-counts {
            flex: 1;
            justify-content: center;
            .logo-like {
                width: 12px;
                height: 12px;
                fill: #AC8EC9;
                margin: 0 5px;
            }
            span {
                font-size: 12px;
                color: #67616D;
            }
        }
        .likesAvatars {
            width: 224px;
            justify-content: flex-start;
            align-items: center;
            overflow: hidden;
            position: relative;
            img {
                width: 24px;
                height: 24px;
                margin: 4px;
                border-radius: 12px;
            }
            .button {
                position: absolute;
                width: 24px;
                height: 24px;
                border-radius: 12px;
                border: 1px solid #AC8EC9;
                top: 4px;
                right: 4px;
                z-index: 3;
                background-color: white;
                .arr-bottom {
                    width: 100%;
                    height: 100%;
                    color: #AC8EC9;
                    font-size: 16px;
                    text-align: center;
                }
            }
            &.more {
                height: auto;
    
            }
            &.less {
                height: 36px;
            }
        }
    }
}